OpenTTD: Data Fields - Functions

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - b -

- Backup() : Backup< T > , OrderBackup
- BaseEdgeIterator() : LinkGraph::BaseEdgeIterator< Tedge, Tedge_wrapper, Titer >
- BaseNetworkContentDownloadStatusWindow() : BaseNetworkContentDownloadStatusWindow
- BaseStation() : BaseStation
- BeforeDownload() : ClientNetworkContentSocketHandler
- Begin() : SmallVector< T, S > , ClientNetworkContentSocketHandler , CargoDataEntry , SmallVector< T, S > , LinkGraph::ConstNode , LinkGraph::Node , LinkGraphJob::Node , CBinaryHeapT< T > , ByteBlob
- BeginCritical() : ThreadMutex , ThreadMutex_None , ThreadMutex_OS2 , ThreadMutex_pthread , ThreadMutex_Win32
- BeginLoading() : Vehicle
- BeginStruct() : DumpTarget
- BlitterFactory() : BlitterFactory
- BootstrapAskForDownloadWindow() : BootstrapAskForDownloadWindow
- BootstrapContentDownloadStatusWindow() : BootstrapContentDownloadStatusWindow
- Branch() : SmallStack< Titem, Tindex, Tinvalid, Tgrowth_step, Tmax_size >
- BridgeIndexSorter() : BuildBridgeWindow
- BridgePriceSorter() : BuildBridgeWindow
- BridgeSpeedSorter() : BuildBridgeWindow
- BroadcastNewEvent() : AI
- BufferHasRoom() : OutputStore
- BufferSize() : Blitter_32bppAnim , Blitter_32bppBase , Blitter_8bppBase , Blitter , Blitter_Null
- BuildActionDropdownList() : BaseVehicleListWindow
- BuildAirportClassDropDown() : BuildAirportWindow
- BuildArrivalDepartureList() : TimetableWindow
- BuildCargoList() : StationViewWindow
- BuildCompanyList() : CompanyLeagueWindow
- BuildContentList() : NetworkContentListWindow
- BuildDropDownList() : StoryBookWindow , GameOptionsWindow
- BuildFlowList() : StationViewWindow
- BuildGroupList() : VehicleGroupWindow
- BuildGUINetworkGameList() : NetworkGameWindow
- BuildRefitList() : RefitWindow
- BuildSortIndustriesList() : IndustryDirectoryWindow
- BuildStationsList() : CompanyStationsWindow
- BuildStoryPageElementList() : StoryBookWindow
- BuildStoryPageList() : StoryBookWindow
- ButtonHit() : NWidgetLeaf
- ByteBlob() : ByteBlob